.section-list-clients {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.section-list-clients .box-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 0 64px;
}

.section-list-clients .box-top .title {
    font-family: 'Baloo 2', sans-serif;
    font-size: 2.2rem;
    line-height: 2.2rem;
    color: #9349de;
    margin: 23px 0 0;
}

.section-list-clients .box-top .filter {
    display: flex;
    align-items: flex-start;
}

.section-list-clients .box-top .filter .text {
    font-family: 'Baloo 2', sans-serif;
    font-size: 1.2rem;
    line-height: 1.2rem;
    font-weight: 700;
    color: #9349de;
    margin: 33px 15px 0 0;
}

.section-list-clients .box-top .filter .itens-filters {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    column-gap: 15px;
}

.section-list-clients .box-top .filter .itens-filters .box-select {
    width: calc(33% - 8px);
}

.section-list-clients .box-top .filter .itens-filters .box-select .label {
    font-family: Roboto, sans-serif;
    font-size: .75rem;
    line-height: 1em;
    color: #1f2041;
    padding-left: 10px;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select {
    position: relative;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .selected {
    padding: 10px;
    border-radius: 10px;
    border: 1px solid;
    min-width: 220px;
    background-color: #fbfdff;
    position: relative;
    cursor: pointer;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .selected:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background-image: url('../img/icons/select-arrow.webp');
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .selected.active:after {
    transform: translateY(-50%) rotate(-180deg);
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .selected span {
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.29em;
    color: #9349de;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .options {
    position: absolute;
    bottom: 0;
    transform: translateY(calc(100% - 40px));
    opacity: 0;
    padding: 0;
    width: 100%;
    background-color: #fbfdff;
    border: 1px solid;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    pointer-events: none;
    z-index: 1;
    transition: transform 350ms ease, opacity 350ms ease;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .options.active {
    transform: translateY(calc(100% - 10px));
    opacity: 1;
    pointer-events: all;
    z-index: 2;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .options .option {
    padding: 8px 16px;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.29em;
    color: #9aa6bb;
    overflow: hidden;
    transition: color 350ms ease, background-color 350ms ease;
    cursor: pointer;
}

.section-list-clients .box-top .filter .itens-filters .box-select .select .options .option:hover {
    background-color: #9aa6bb;
    color: #fff;
}

.section-list-clients .list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px 40px;
}

.section-list-clients .list .item {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 20px;
    border-radius: 20px;
    width: calc(33% - 80px);
    margin: 0 40px 50px;
    box-shadow: 0px 4px 17.5px 0px #00000040;
}

.section-list-clients .list .item h3 {
    color: #9349de;
    margin-bottom: 0;
}

.section-list-clients .list .item p {
    height: 100%;
}

.section-list-clients .list .item .logo {
    position: absolute;
    background-color: #FFF;
    top: -30px;
    right: -30px;
    width: 118px;
    height: 118px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    box-shadow: 0px 0px 11.3px 0px #00000012;
    z-index: 1;
}

.section-list-clients .list .item .logo img {
    max-width: 102px;
    max-height: 61px;
}

.section-list-clients .list .item .tags {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 15px;
}

.section-list-clients .list .item .tags .tag {
    font-size: 0.85rem;
    padding: 5px 8px;
    border-radius: 20px;
}

.section-list-clients .list .item .tags .tag.uso {
    background-color: #9349DE;
    color: #FFF;
}

.section-list-clients .list .item .tags .tag.ramo {
    background-color: #DDBCF5;
    color: #6C4D9E;
}

.section-list-clients .list .item a {
    font-family: 'Baloo 2', sans-serif;
    display: inline-block;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1em;
    color: #9349de;
    position: relative;
    width: fit-content;
}

.section-list-clients .list .item a:after {
    content: "";
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translate(100%, -50%) rotate(-90deg);
    width: 18px;
    height: 18px;
    background-image: url('../img/icons/chevron-bottom.webp');
    transition: right 350ms ease;
}

.section-list-clients .list .item a:hover:after {
    right: -10px;
}

.section-list-clients .list .not-found {
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    display: none;
}

.section-list-clients a[data-button-yellow], .section-list-clients button[data-button-yellow] {
    width: fit-content;
    margin: -30px auto 0;
}

.section-interna-clientes {
    padding: 130px 0 0;
    background: #fbfdff;
}

.section-interna-clientes .row {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-bottom: 70px;
}

.section-interna-clientes .box-text .mini-title {
    display: flex;
    margin-bottom: 16px;
    align-items: center;
    z-index: 9;
}

.section-interna-clientes .box-text .mini-title img {
    max-width: 326px;
    max-height: 90px;
}

.section-interna-clientes .box-text h1 {
    color: #1f2041;
    font-family: 'Baloo 2', sans-serif;
    font-size: 3rem;
    font-weight: 400;
    margin: 0;
    line-height: 1em;
    z-index: 9;
    position: relative;
    max-width: 628px;
}

.section-interna-clientes .box-text .description {
    margin: 30px 0 0;
    font-family: Roboto, sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.75em;
    margin-bottom: 32px;
    max-width: 587px;
}

.section-interna-clientes .image iframe {
    border-radius: 24px;
}

.section-interna-clientes .section-content-interna {
    position: relative;
    background: linear-gradient(180deg, #ebf3f9 2.56%, #fbfdff 50%);
}

.section-interna-clientes .section-content-interna .top {
    padding-top: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-interna-clientes .section-content-interna .top span {
    color: #9349de;
    font-family: 'Baloo 2', sans-serif;
    font-size: 2.25rem;
    font-weight: 400;
    line-height: 42px;
    max-width: 955px;
}

.section-interna-clientes .section-content-interna .top a {
    margin: 32px 0;
}

.section-interna-clientes .section-content-interna .middle {
    display: flex;
    justify-content: space-between;
    padding: 64px 0 128px;
}

.section-interna-clientes .section-content-interna .middle .left .case-box {
    display: flex;
    max-width: 343px;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 32px;
    border: 2px solid rgba(31, 32, 65, .08);
    background: #fff;
}

.section-interna-clientes .section-content-interna .middle .left .case-box .logo {
    max-width: 91px;
    max-height: 40px;
    margin-bottom: 32px;
}

.section-interna-clientes .section-content-interna .middle .left .case-box .item .title {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.section-interna-clientes .section-content-interna .middle .left .case-box .item .title img {
    margin-right: 8px;
}

.section-interna-clientes .section-content-interna .middle .left .case-box .item .title span {
    color: #9349de;
    font-family: Roboto, sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 24px;
}

.section-interna-clientes .section-content-interna .middle .left .case-box .item p {
    color: #1f2041;
    font-family: Roboto, sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 24px;
}

.section-interna-clientes .section-content-interna .middle .right {
    max-width: 952px;
}

.section-interna-clientes .section-content-interna .middle .right .section-model-content {
    padding: 0;
}

.section-interna-clientes .section-content-interna .bottom {
    padding-bottom: 133px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section-interna-clientes .section-content-interna .bottom span {
    color: #9349de;
    text-align: center;
    font-family: 'Baloo 2', sans-serif;
    font-size: 2.25rem;
    font-weight: 400;
    line-height: 42px;
    max-width: 955px;
}

.section-interna-clientes .section-content-interna .bottom .buttons {
    padding-top: 64px;
    display: flex;
    justify-content: center;
}

.section-interna-clientes .section-content-interna .bottom .buttons #hs-form {
    max-width: 432px;
}

.section-interna-clientes .section-content-interna .bottom .buttons [data-button-yellow] {
    height: 50px !important;
    margin: 30px;
}

@media only screen and (max-width: 1199px) {

    .section-list-clients .box-top .title {
        width: 100%;
        text-align: center;
        margin: 0 0 32px;
    }

    .section-list-clients .box-top .filter {
        width: 100%;
    }

    .section-interna-clientes .row {
        flex-wrap: wrap;
        justify-content: center;
    }

    .section-interna-clientes .box-text {
        padding: 0 60px 30px 0;
        max-width: 100%;
    }

}

@media only screen and (max-width: 991px) {

    .section-list-clients .box-top .filter {
        flex-wrap: wrap;
    }

    .section-list-clients .box-top .filter .text {
        width: 100%;
        margin: 0 10px 5px;
    }

    .section-list-clients .box-top .filter .itens-filters {
        width: auto;
    }

    .section-list-clients .box-top .filter .itens-filters .box-select {
        width: auto;
    }

    .section-list-clients .list {
        margin: 0 0 8px;
    }

    .section-list-clients .list .item {
        width: calc(50% - 80px);
    }

}

@media only screen and (max-width: 767px) {

    .section-list-clients .box-top .filter .itens-filters {
        flex-direction: column;
        width: 100%;
    }

    .section-list-clients .box-top .filter .itens-filters .box-select {
        margin: 0 0 10px;
    }

    .section-list-clients .list .item {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .section-interna-clientes .box-text {
        padding: 0;
    }

    .section-interna-clientes .box-text h1 {
        font-size: 2.5rem;
    }

    .section-interna-clientes .image iframe {
        width: 366px;
        height: 253px;
    }

    .section-interna-clientes .section-content-interna .top {
        flex-direction: column;
    }

    .section-interna-clientes .section-content-interna .middle {
        padding: 0 0 64px;
        flex-direction: column;
    }

    .section-interna-clientes .section-content-interna .middle .left {
        margin-bottom: 32px;
    }

    .section-interna-clientes .section-content-interna .middle .left .case-box, .section-interna-clientes .section-content-interna .middle .right {
        max-width: 100%;
    }

    .section-interna-clientes .section-content-interna .bottom {
        padding-bottom: 188px;
    }

    .section-interna-clientes .section-content-interna .bottom .buttons {
        flex-direction: column;
        gap: 32px;
        padding-top: 32px;
    }

    .section-interna-clientes .section-content-interna .bottom .buttons [data-button-yellow] {
        width: 300px !important;
        margin: 0 !important;
    }

}